{

	//鼓舞猪猪

    "AbilityName" : "Lucy_Wood_Encourage",

    "AbilityStacking": "Unique",



    "OnAbilityStart" :

    [

        {

            "$type" : "MoleMole.WriteAIParamAction",

            "Target" : "Self",

            "ParamName" : "Float_Encourage_Time",

            "FloatParamValue" : 15,

        },

        {

            "$type" : "MoleMole.WriteAIParamAction",

            "Target": "Self",

            "ParamName" : "Bool_Encourage",

            "BoolParamValue" : true,

        },

    ]



}